base=/mnt/hd/user/browser/default.bmp
.nes=/mnt/hd/user/browser/nes.bmp
.gba=/mnt/hd/user/browser/gba.bmp
.gb=/mnt/hd/user/browser/gb.bmp
.gbc=/mnt/hd/user/browser/gbc.bmp
.zip=/mnt/hd/user/browser/zip.bmp
.sfc=/mnt/hd/user/browser/sfc.bmp
.smc=/mnt/hd/user/browser/smc.bmp
.smd=/mnt/hd/user/browser/smd.bmp
.sar=/mnt/hd/user/browser/sar.bmp